<?xml version="1.0" encoding="utf-8"?>
<litepal>
    <dbname value="e" />
    <version value="4" />
    <list>
        <mapping class="yunxi.com.driving.db.ADDataSQL" />
        <mapping class="yunxi.com.driving.db.CollectSQL" />
        <mapping class="yunxi.com.driving.db.HistorySQL" />

    </list>
</litepal>